codentropy.com

Home > Dpkg Error > Dpkg Error Processing Fglrx -configure

Dpkg Error Processing Fglrx -configure

Thank you in advance! share|improve this answer edited Feb 2 at 23:38 answered Jun 3 '15 at 21:25 Louis 313 add a comment| up vote 0 down vote I had the same problem with updating Now my problem seems to be finding out why the xrandr command isn't working. Higgsboson View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Higgsboson 01-12-2015, 07:27 AM #12 jlinkels Senior Member Registered: Oct 2003 Location: navigate here

If so comment out the line by putting the # at the beginning of the line. The commuter's journey Is it a fallacy, and if so which, to believe we are special because our existence on Earth seems improbable? You can list the cards as seen by the system by cat /proc/asound/cards. Processing triggers for systemd (225-1ubuntu9) ...

Errors were encountered while processing: /var/cache/apt/archives/fglrx_2%3a8.780-0ubuntu2_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) I also tried to generate platform specific drivers for ATI using its installer but that fails also It seems to happen when trying to install or remove either package. Don't know if it works properly (at leas I don't see any issue), but in the drivers window it is not marked as installed. That will most likely give you a stable system again.

Then install xserver-xorg-video-radeon. How to cope with too slow Wi-Fi at hotel? equations with double absolute value proof Night light, schematic and functioning How to cope with too slow Wi-Fi at hotel? I went into Synaptic pkg manager and it showed a 'broken' package.

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Well at least when i had a desktop with an amd 6 months ago. But these installs refer to radeon display driver and are fglrx packages. Later I searched for fglrx in my system using locate fglrx I removed fglrx from certain directories (keep in mind that there is not /lib/usr folder :)) sudo rm -R /usr/lib/fglrx

Affecting: fglrx-installer-updates (Ubuntu) Filed here by: Andreas Vermehren When: 2015-04-12 Confirmed: 2015-04-12 Assigned: 2015-04-13 Started work: 2015-04-16 Completed: 2015-04-16 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Done The following extra packages will be installed: libfglrx The following NEW packages will be installed: libfglrx 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded. 3 not To be filled by O.E.M. Not the answer you're looking for?

Page 1 of 2 1 2 > Search this Thread 01-11-2015, 12:43 PM #1 Higgsboson Member Registered: Dec 2014 Location: UK Distribution: Debian 8 Cinnamon/Xfce/gnome classic Debian live If so, how? EDDY1 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by EDDY1 01-11-2015, 07:40 PM #3 Higgsboson Member Registered: Dec 2014 Location: UK How to work on downloaded copies of database tables in QGIS What would happen if I created an account called 'root' How does an exponent work when it's less than one?

All rights reserved. http://codentropy.com/dpkg-error/dpkg-error-processing-nscd-configure.html Checking now, this isn't the case anymore, but may be what caused some people issues before. My adviser wants to use my code for a spin-off, but I want to use it for my own company Contradiction between law of conservation of energy and law of conservation Affecting: fglrx-installer-updates (Ubuntu) Filed here by: Alberto Milone When: 2012-08-01 Confirmed: 2012-08-01 Assigned: 2012-08-01 Started work: 2012-08-01 Completed: 2012-08-01 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi

After that, when I used the 'apt-get remove --' command I was able to remove all the fgrlx packages properly. fglrx-installer-updates (2:15.200-0ubuntu0.1) trusty-proposed; urgency=medium * New upstream release: - Add support for X ABI 19. * debian/control.in, debian/com.ubuntu.amdcccle.pkexec.policy, debian/rules, debian/fglrx-updates.dirs.in, debian/fglrx-updates.install.in, debian/fglrx-updates.links.in, debian/fglrx-updates.postinst.in, debian/fglrx-updates.postrm.in, debian/fglrx-updates.preinst.in, debian/fglrx-updates.prerm.in, debian/fglrx-updates.grub-gfxpayload.in, debian/overrides/fglrx-updates.in, debian/overrides/fglrx-updates-core.in, debian/overrides/fglrx-updates-dev.in, debian/fglrx-amdcccle-updates.dirs.in, dpkg: error processing archive /var/cache/apt/archives/fglrx-updates-core_2%3a15.200-0ubuntu0.1_amd64.deb (--unpack): trying to overwrite '/etc/acpi/fglrx-powermode.sh', which is also in package fglrx-updates 2:13.350.1-0ubuntu2 DuplicateSignature: package:fglrx-updates-core:2:15.200-0ubuntu0.1:trying to overwrite '/etc/acpi/fglrx-powermode.sh', which is also in package fglrx-updates 2:13.350.1-0ubuntu2 ErrorMessage: trying his comment is here Changed in fglrx-installer (Ubuntu): status: New → Confirmed Bryce Harrington (bryce) wrote on 2012-03-17: #3 @Alberto, a few folks seem to be running into this one; mind taking a look?

We stick to the free driver. Ubuntu User (emerson1234567890) wrote on 2012-05-26: #15 Same problem here, needs to be fixed Viktoria S. (viktoria-s) wrote on 2012-06-02: #16 Hi! The install looks ok but gnome hasn't loaded fully.

And we wonder why mass adoption of Linux hasn't happened yet. 22 commentsshareall 22 commentssorted by: besttopnewcontroversialoldrandomq&alive (beta)[–]p4blockGlorious Arch 1 point2 points3 points 8 months ago(8 children)Wait for kernel 4.5 and enable powerplay on

I remember going into Synaptic and installing everything with 'radeon' in it on my first install on a different partition. By using it, you ascend even higher into the /r/PCMasterRace Read more Also check our wiki (WIP) Rules We trust you have received the usual lecture from the local System Administrator. Then it should not be necessary anymore to mess around with asoundrc. Unpacking fglrx-updates-core (2:15.200-0ubuntu0.1) ...

But with the install on sda2, I don't know how to approach this problem. Topology and the 2016 Nobel Prize in Physics How to assign a theme in Magento 2 using a setup script? More discussions in Drivers & Software Where is this place located?CommunityAll PlacesSupport ForumsDrivers & Software 4 Replies Latest reply on Dec 2, 2015 5:26 AM by dukethrust Installation failure of AMD weblink English equivalent of the Portuguese phrase: "this person's mood changes according to the moon" Unable to pass result of one command as argument to another Why did the One Ring betray

The time now is 08:24 AM. For some reason, apt-get purge didn't help, but purging the offending files manually did the trick. If I'm traveling at the same direction and speed of the wind, will I still hear and feel it? Check post #22 and later.

Border